package com.castlabs.sdk.subtitle_styles;

import androidx.multidex.MultiDexApplication;

import com.castlabs.android.PlayerSDK;
import com.castlabs.sdk.subtitles.SubtitlesPlugin;

public class DemoApp extends MultiDexApplication {

	public static final String RECEIVER_APPLICATION_ID = "6BF5C590";

	@Override
	public void onCreate() {
		super.onCreate();

		// Register the extended subtitles plugin
		PlayerSDK.register(new SubtitlesPlugin());

		// Initialize the SDK with all registered plugins
		PlayerSDK.init(getApplicationContext());
	}
}
